#include <WinTen.h>
#include <Windows.h>
#include <ClipApi.h>


CLIPPER CALLWINDOW()
{
   _retnl( CallWindowProc( ( FARPROC ) _parnl( 1 ),
      _parni( 2 ), _parni( 3 ), _parni( 4 ), _parnl( 5 ) ) );
}
